a,a:link,a:active,a:hover,a:visited{
	text-decoration: none;
	font-weight:bold;
	color:#000;
}
a.current{
	color:rgb(112,112,112);
	padding:15px 0;
	border-bottom:1px solid;
	pointer-events: none;
	cursor: default;
}

#div-page {
	position:absolute;
	top: 99;
	left: 50%;
	transform:translateX(-50%);
}
#top-menu {
	text-align: center;
	width: 50%;
	font-family: Source Sans Pro;
}
button {
	opacity: 0.6;
	cursor: pointer;
	background-color: transparent;
	border-color: red;
	border-radius: 8px;
}
#div-Main {
	position:absolute;
	top:99;
	left:105;
}
#div-Settings {
	position:absolute;
	top:99;
	left:156;
}
#div-Events {
	position:absolute;
	top:99;
	left:206;
}
#div-TrendChart {
	position:absolute;
	top:99;
	left:257;
}
#div-Help {
	position:absolute;
	top:99;
	left:613;
}
#div-Diagnostics {
	position:absolute;
	top:99;
	left:660;
}
#div-DataFiles {
	position:absolute;
	top:99;
	left:709;
}
#div-MainMenu {
	position:absolute;
	top:99;
	left:759;
}
#div-MenuUp {
	position:absolute;
	top:181;
	left:753;
}
#div-MenuDown {
	position:absolute;
	top:443;
	left:753;
}
#div-GoToPage {
	position:absolute;
	top:495;
	left:105;
}
.GoToPage {
	width:50px;
	height:50px;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
   width: 20%;
} 
	